.specialbutton {
  margin-top: 200px;
  font-family: "Courier New", Courier, monospace;
  font-size: 2rem;
  background-color: aqua;
  border-radius: 12px;
  box-shadow: 0px 10px;
}
.specialbutton:hover {
  color: blueviolet;
}

#element {
  position: absolute;
  top: 400px;
  left: 50px;
  width: 100px;
  height: 100px;
  background-color: blue;
}
.random {
  position: relative;
  top: 400px;
  left: 50px;
  width: 10px;
  height: 10px;
  background-color: rgb(0, 179, 255);
}
.bild {
  position: absolute;
  top: 400px;
  left: 200px;
}
body {
  width: 1920px;
  height: 1080px;
}
/* html {
  width: 1920px;
  height: 1080px;
} */
